Summary:    Display file system space usage using graph and colors
Name:       dfc
Version:    3.1.1
Release:    %mkrel 3
License:    BSD-like
Group:      System/Base
URL:        http://projects.gw-computing.net/projects/dfc
Source0:    http://projects.gw-computing.net/attachments/download/39/dfc-%{version}.tar.gz
BuildRequires:	cmake

%description
Display file system space usage using graph and colors.

%prep
%setup -q

%build
%cmake -DSYSCONFDIR=%{_sysconfdir}
%cmake_build

%install
%cmake_install

%find_lang %{name} --with-man

%files -f %{name}.lang
%doc AUTHORS.md HACKING.md LICENSE README.md CHANGELOG.md TRANSLATORS.md
%{_bindir}/dfc
%{_mandir}/man1/dfc.1*
%config(noreplace) %{_sysconfdir}/xdg/dfc/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/fr/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/nl/dfcrc


%changelog
* Thu Feb 13 2020 umeabot <umeabot> 3.1.1-3.mga8
+ Revision: 1511829
- Mageia 8 Mass Rebuild
+ wally <wally>
- build with new cmake macros

* Sun Sep 23 2018 umeabot <umeabot> 3.1.1-2.mga7
+ Revision: 1297433
- Mageia 7 Mass Rebuild

* Mon Apr 09 2018 guillomovitch <guillomovitch> 3.1.1-1.mga7
+ Revision: 1216414
- new version 3.1.1

* Mon Jul 31 2017 guillomovitch <guillomovitch> 3.1.0-1.mga7
+ Revision: 1132968
- new version 3.1.0

* Sun Feb 14 2016 umeabot <umeabot> 3.0.5-3.mga6
+ Revision: 959842
- Mageia 6 Mass Rebuild

* Sun Oct 25 2015 daviddavid <daviddavid> 3.0.5-2.mga6
+ Revision: 895148
- add more docs to fix build with latest rpm

* Sun Nov 09 2014 guillomovitch <guillomovitch> 3.0.5-1.mga5
+ Revision: 796125
- new version 3.0.5

* Wed Oct 15 2014 umeabot <umeabot> 3.0.2-4.mga5
+ Revision: 741490
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.0.2-3.mga5
+ Revision: 678729
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 3.0.2-2.mga4
+ Revision: 523543
- Mageia 4 Mass Rebuild

* Thu May 23 2013 guillomovitch <guillomovitch> 3.0.2-1.mga4
+ Revision: 424809
- new version

* Sun Mar 17 2013 lmenut <lmenut> 3.0.0-3.mga3
+ Revision: 403600
- rebuild for new rpm-mageia-setup
  do not own man lang directories (mga #9055)

* Fri Jan 11 2013 umeabot <umeabot> 3.0.0-2.mga3
+ Revision: 348753
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu May 31 2012 guillomovitch <guillomovitch> 3.0.0-1.mga3
+ Revision: 252534
- new version

* Wed May 30 2012 guillomovitch <guillomovitch> 2.5.0-1.mga3
+ Revision: 250150
- new version

* Mon Apr 02 2012 guillomovitch <guillomovitch> 2.4.0-1.mga2
+ Revision: 227898
- imported package dfc


* Mon Apr 02 2012 Guillaume Rousse <guillomovitch@gmail.com> 2.4.0-1.mga2
- first mageia package
